Set of Files to Run Purpletrades Bridge

purpletrades bridge
  1. C++ 2015 redistributable (x86) (32 bit)
  2. Amibroker 32 bit (any version)
  3. AlgoJi DLL (to be copied in Plugin Folder of Amibroker)
  4. Purpletrades bridge
  5. Auto-trade Code

System Requirement: 4GB RAM and Above (Works only On Windows 7, 8, 8.1, 10, server)

Internet speed: 2MBPS and Above

how can we help you?

Contact us at the Consulting WP office nearest to you or submit a business inquiry online.

I was familiar with Equity market from Investment point , I wanted to get trained in Futures & Options. Kushal got in touch with me and said Purple trade can help me in training. I attended the training at Purple trade office and was happy with the entire process. Kushal is a good trainer, he is flexible and gives you a patient hearing and resolves your queries. I have started trading in Options now and made some handsome profits last week when Market moved up & down due to demonitization and US election results. I highly recommend Purple trade for individuals who are seeking Stock Market training.

placeholder
Rajashekhar H Savanur
ANALYTICS CONSULTANT & CO- FOUNDER, UNIQUE WAVES CONSULTANCY SERVICES PVT. LTD.

Want to learn more?